rpcuser=login
rpcpassword=password
server=1

rpcallowip=127.0.0.1
rpcport=8332

##
blocknotify	=start /LOW /MIN C:\web2py-m\applications\wallets--spay\!notify-curl.cmd BTC %s >nul


dns=1

maxconnections=10

## eligius.st
#connect=eligius.st
connect=mining.eligius.st # OK!!!!!
#connect=23.21.225.111

connect=stratum.btcguild.com # OK!!!!!
#connect=btcguild.com

connect=eustratum.ozco.in # OK !!!!

#########################################
#connect=us2.eclipsemc.com:8337
#connect=us.eclipsemc.com:8337
#connect=us2.eclipsemc.com
#connect=us.eclipsemc.com

#connect=rr.btcmp.com:8332 # OK!
#connect=btcmp.com:8332 # OK!
#connect=btcmp.com:3332
#connect=btcmp.com:3333
#connect=btcmp.com

#connect=stratum.bitcoin.cz:3333 # ok?
#connect=stratum.bitcoin.cz:3332
#connect=stratum.bitcoin.cz
#connect=bitcoin.cz:3333 ---
#connect=bitcoin.cz:3332 ---
#connect=bitcoin.cz ---

#connect=mint.bitminter.com # not work
#connect=mint.bitminter.com:80 # OK! 443 and 5050 
#connect=mint.bitminter.com:443  # 443 and 5050 
#connect=mint.bitminter.com:5050 # OK! 443 and 5050 
#connect=mint.bitminter.com:3333 # OK! (Stratum)
#connect=mint.bitminter.com:3332 # OK! (Stratum)
#connect=mint.bitminter.com:8332 # (GBT or getwork)
#connect=mint.bitminter.com:8333 # (GBT or getwork)
#connect=mint.bitminter.com:8331 # (GBT or getwork)

#connect=pool.itzod.ru:3332 -3333 -none - not worked (
#connect=itzod.ru:3332
#connect=stratum.itzod.ru:3332

#connect=pit.deepbit.net
#connect=deepbit.net


# 50btc.com
#connect=pool.50btc.com
#connect=50btc.com
#connect=pool.50btc.ru
#connect=50btc.ru

#connect=192.3.11.20


#getpeerinfo
#[
#{
#"addr" : "mining.eligius.st",
#"services" : "00000001",
#"lastsend" : 1390836977,
#"lastrecv" : 1390836978,
#"bytessent" : 5203,
#"bytesrecv" : 829191,
#"conntime" : 1390836866,
#"version" : 70001,
#"subver" : "/Satoshi:0.8.6/",
#"inbound" : false,
#"startingheight" : 282734,
#"banscore" : 0,
#"syncnode" : true
#}
#]
